.margin-auto {
  margin: auto;
}
body {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
}
.main-site-content > .container {
  background: #ffffff;
}
/*************************
    usermenu
*************************/
.head-user-menu {
  background: none;
  box-shadow: none;
  height: 40px;
}
.head-user-menu .site-search .btn-search {
  transform: scale(1) !important;
  right: 0px !important;
  top: 1px !important;
}
.head-user-menu .site-search input {
  height: 31px !important;
  margin-top: 1px;
  margin-right: 10px !important;
  border: none;
}
.head-user-menu > .container {
  padding: 3px 15px;
  background: #F5F5F5;
}
.head-user-menu > .container ul li {
  margin: 0;
  border-right: 1px solid #013b79;
}
.head-user-menu > .container ul li:last-child {
  border: none;
}
.head-user-menu > .container ul li a {
  padding: 8px 10px;
  transition: 0.3s ease-in-out;
}
.head-user-menu > .container ul li a:hover,
.head-user-menu > .container ul li a:focus,
.head-user-menu > .container ul li a:active {
  background: #dcdcdc;
}
.head-site-extra {
  box-shadow: none !important;
  padding: 0px;
}
.head-site-extra > .container {
  padding: 25px 15px 15px 15px;
  background: #fff;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
/*************************
    Home
*************************/
.home-tiles .h-tile {
  margin-bottom: 20px;
}
.home-tiles .promo-img {
  position: relative;
}
.home-tiles .promo-img img {
  max-height: 200px;
}
.home-tiles .promo-img h1 {
  background: #0154AC;
  color: #ffffff;
  font-size: 20px;
  padding: 8px 10px;
  border-radius: 5px 5px 0 0;
  margin: 0px;
}
.home-tiles .promo-img p {
  margin-top: 5px;
  font-size: 12px;
}
.home-tiles .promo-img h2,
.home-tiles .promo-img i {
  font-size: 16px;
  margin: 0;
}
/*************************
    menu
*************************/
.head-main-menu .nav li a:hover,
.head-main-menu .nav li a:active,
.head-main-menu .nav li a:focus {
  background: #0154AC !important;
  color: #ffffff;
}
.mobile-menu h2 {
  color: #0154AC !important;
}
.mobile-menu ul li:hover,
.mobile-menu ul li:active,
.mobile-menu ul li:focus {
  background: #0154AC !important;
  color: #ffffff;
}
.breadcrumb > li {
  text-transform: uppercase !important;
}
/*************************
    Category
*************************/
.sub-menu-item > a,
.sub-menu-item > i {
  color: #0154AC !important;
}
.category-pdf {
  padding-top: 25px;
}
.category-pdf .pdf-wrapper {
  padding-bottom: 8px;
}
.category-pdf .pdf-img-wrapper {
  overflow: hidden;
}
.category-pdf .pdf-img-wrapper img {
  margin: 0 auto;
  transition: all, ease-in-out, 0.25s;
}
.category-pdf h3 {
  text-align: center;
  color: #000000;
  overflow-wrap: break-word;
}
.category-pdf a:hover {
  text-decoration: none !important;
}
.category-pdf a:hover img {
  transform: scale(1.05);
}
.category-pdf a:focus,
.category-pdf a:active {
  text-decoration: none !important;
}
footer {
  margin-top: 0px;
}
footer .foot-inner-wrap {
  background: none;
  padding: 0px;
}
footer .foot-inner-wrap .container {
  padding: 25px 15px;
  background: #EBEBEB;
}
footer .foot-menu-wrap .container {
  background: #ffffff;
}
.form-newsletter {
  padding: 60px 0;
}
.form-newsletter input[type=submit] {
  display: inline-block !important;
  text-transform: uppercase;
  font-size: 16px;
  padding: 5px 24px;
}
.form-newsletter label {
  display: inline-block !important;
  text-transform: uppercase;
  font-size: 20px;
  vertical-align: middle;
  margin-bottom: 0px;
  margin-left: 12px !important;
}
.form-newsletter input[type=email] {
  display: inline-block !important;
  font-size: 16px;
  margin-left: 12px !important;
}
#frmOrder .checkbox {
  margin-top: 0;
  padding-left: 25px;
}
#frmOrder .checkbox input {
  margin-top: 2px;
}
/**********************
    responsive
**********************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #site-logo {
    margin-left: -40px;
  }
}
